Subject: [AAA-WG]: My email address

From: Bernard Aboba <[email-masked]>
Date: Thu, 26 Jul 2001 06:46:23 -0700 (PDT)

My current ISP/email provider is in the process of going out of
business. This has required me to get my domain rehosted, MX records
changed, etc. 

It is conceivable that this process may not go smoothly, and that service
will be interrupted for some period before I can once again receive email
at [email-masked]. 

If email bounces for some period of time, an alternative email address for
me is [email-masked].